<!DOCTYPE html>
<html>
    <head>
        
        <script type="text/javascript" src="programacion.js"></script>
        <title>Calculadora</title>
        <link href="estilos.css" rel="stylesheet"></link> 

    </head>

    <body onload="calcular();" id="lienzo">
           <center>
      <p id="oneone" style="color:yellow; font-family:Georgia, 'Times New Roman', Times, serif;">CALCULADORA BASICA</p><br>
           </center> 
      <table class="calculadora">  
        <tr>
            <td colspan="4"> <span id="resultado"></span></td>
        </tr>
        
        
        <tr>
          <td><button id="siete" class="number">7</button></td>
          <td><button id="ocho" class="number" >8</button></td>
          <td><button id="nueve" class="number" >9</button></td>
          <td><button id="division" class="operation" >/</button></td>

        </tr>


        <tr>
        <td><button id="cuatro" class="number">4</button></td>
          <td><button id="cinco" class="number" >5</button></td>
          <td><button id="seis" class="number" >6</button></td>
          <td><button id="multiplicacion" class="operation" >*</button></td>

        </tr>


        <tr>
          <td><button id="uno" class="number" >1</button></td>
            <td><button id="dos" class="number" >2</button></td>
            <td><button id="tres"class="number" >3</button></td>
            <td><button id="resta" class="operation">-</button></td>
  
          </tr>

          <tr>
            <td><button id="igual"class="operation">=</button></td>
              <td><button id="reset"class="operation">C</button></td>
              <td><button id="cero" class="number">0</button></td>
              <td><button id="suma" class="operation">+</button></td>
    
            </tr>


      </table>

    
    </body>
</html>

